package es.verdnatura.presentation.view.feature.paletizador.fragment

import android.content.Context
import es.verdnatura.domain.SalixCallback
import es.verdnatura.presentation.base.BaseViewModel

class CmrExpeditionPalletViewModel(val context: Context) : BaseViewModel(context) {

    fun cmrExpeditionPalletAdd(vExpeditionPallet: Int, cmrFk: Int) {
        salix.cmrPalletAdd(arrayListOf(vExpeditionPallet, cmrFk))
            .enqueue(object : SalixCallback<Unit>(context) {
            })
    }

}